# pandas.MultiIndex.drop_duplicates

`MultiIndex.``drop_duplicates`(keep='first')

  Return Index with duplicate values removed

  Parameters:

  keep : {‘first’, ‘last’, False}, default ‘first’

  > - `first` : Drop duplicates except for the first occurrence.
  > - `last` : Drop duplicates except for the last occurrence.
  > - False : Drop all duplicates.

  Returns: | deduplicated : Index

Scroll To Top